Subject: Re: Job | Tech Support Remote Screening
From: Sanjeev Kumar Singh <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:58:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2512 Applicants

View All

Sanjeev Kumar Singh
I have done mechanical engineering from SRM university in 2017, after finished my college I started working in QH Talbros pvt ltd. as NPD associate. Basically this company tackling with automotive components for instance drag link,track rod and track rod end which is associated with steering system. later, I joined Hitachi Automotive that leads to handling Customer Quality, Warranty Issue, logistics oper,WH & Supply Network. Ability to work under pressure that leads to handle multiple tasks. Proficient in Microsoft Word, Excel. Potential to take initiatives and work under minimal supervision. Possess strong interpersonal and analytical skills. Very punctual and sheer determine towards work. Ability to convince peoples which makes good relationship within the work periphery. Self-motivated and quick learner. Proficient in Quality Assurance and control. Intensive comprehension towards handling inspection tools. Good humored and ready to relocate anywhere to delegate officially.

Shortlist

Reject

Current Designation Quality and Delivery Executive
Current Company Hitachi Automotive Systems
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
B.Tech
SRM university (SRMU)
B.Tech/B.E.
SRM university (SRMU)
Key Skills
Presentation Skills, logistics, Customer Quality, WMS, Supply Chain, Customer Support, Portal, New Product Development, PPAP Preparation, MIS Reporting, Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem